/* CSS Document */
body
{
background:#BCBDC1 url(images/bg_body.jpg) repeat-x;
margin:0px;
padding:0px;
font-family:Calibri;
font-size:12px;
color:#333333;
line-height:20px;
}
p
{
 padding:2px;
 margin:0px;
 }
.table_left_bg
{
background:url(images/left.jpg) repeat-y left;
 width:10px;
 }
 .table_right_bg
{
background-image: url("images/lb_shadow.gif");
    background-repeat: repeat-y;
	width:10px;
 }
 .contate
 {
 background-color: #FFFFFF;
    border-left: thin dotted #CCCCCC;
    border-right: thin dotted #CCCCCC;
    color: #0C0C0C;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    letter-spacing: 0.2px;
    line-height: 18px;
    padding: 15px 15px 10px;
    text-align: justify;
    vertical-align: text-top;
	}
/* IE-CSS3-enabled elements: */
		h2 {
			/*font-size: 17pt;*/
			line-height:28px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			margin: 0 0 2px 0;
			text-align: left;
			text-shadow: 1px 1px 2px #888888;
			behavior: url(ie-css3.htc);
			color:#000066;
			padding-bottom:15px;
			padding-left:15px;
			text-align:left;
		}
		h1 {
			font-size: 20px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			margin: 0 0 2px 0;
			text-align: left;
			/*text-shadow: 0px 0px 0px #888888;*/
			behavior: url(ie-css3.htc);
			color:#003399;
			background:url(images/heading-bg.jpg) repeat-x bottom;
			padding-top:15px;
			text-align:left;
		}
		.box {
				font-family: Verdana,Arial,Helvetica,sans-serif;
				font-size: 11px;
				line-height: 18px;
			    background:#f8f8f8 url(images/menu_bg.jpg) repeat-x center;
				padding:0px;
				height:40px;
				border: 1px solid #ccc;
				-moz-border-radius: 11px;
				-webkit-border-radius: 11px;
				border-radius: 11px;
				behavior: url(ie-css3.htc);
				 /*filter:alpha(opacity=100);
				-moz-opacity:0.8;
				-khtml-opacity: 0.8;
				opacity: 0.8;*/
				color:#CCCCCC;
				text-transform:capitalize;

		}
		.box1 {
				font-family:Calibri;
				font-size: 12pt;
				text-align:justify;
				line-height: 25px;
			    background:#fff;
				padding:10px;
				border: 1px solid #CCCCCC;
				-moz-border-radius: 11px;
				-webkit-border-radius: 11px;
				border-radius: 11px;
				behavior: url(ie-css3.htc);
				-moz-box-shadow: 0px 2px 2px #000;
			-webkit-box-shadow: 10px 10px 10px #000;
			box-shadow: 10px 10px 10px #000;
				 /*filter:alpha(opacity=100);
				-moz-opacity:0.8;
				-khtml-opacity: 0.8;
				opacity: 0.8;*/
				color:#333333;
				text-transform:capitalize;

		}
		.box2 {
			background: #366298;
			margin: 0 auto 20px auto;
			padding-left:25px;
			border: 1px solid #ccc;
			position: relative;
			-moz-border-radius: 32px;
			-webkit-border-radius: 32px;
			border-radius: 32px;

			-moz-box-shadow: 10px 10px 10px #000;
			-webkit-box-shadow: 10px 10px 10px #000;
			box-shadow: 10px 10px 10px #000;

			z-index:100;

			behavior: url(ie-css3.htc);

		}

		/* The script works with absolutely positioned elements too */
		.box3 {
			/*background:url(images/left.jpg) repeat-y center;*/
			padding:0px 10px 0px 10px;
			border: 1px solid #ccc;
			background:#FFFFFF;
			/*top: 1px; left: 1px;*/
			
			/*font-weight: bold;*/

			-moz-border-radius: 0px 0px 15px 15px;
			-webkit-border-radius:0px 0px 15px 15px;
			border-radius: 0px 0px 15px 15px;

			-moz-box-shadow: 10px 10px 20px #000;
			-webkit-box-shadow: 10px 10px 10px #000;
			box-shadow: 10px 10px 20px #000;

			behavior: url(ie-css3.htc);
		}

		.box2 div {
			position: absolute;
			bottom: 10px;
			left: 0px;
			width: 100%;
			text-align: center;
			font-weight: bold;
			font-size: 13pt;
			color: #ffd550;
			_bottom: 21px; /* IE6 */
			_width: 108%; /* IE6 */
			/* IE6 workarounds are ugly, I know. Just feeling lazy right now... */
		}
		.rel {
			padding: 0;
			position: relative;
			zoom: 1; /* IE6 */
		}

		code {
			padding: 0 1ex;
			background: #fff;
			border: 1px solid #ddd;
			white-space: nowrap;
		}
		.box3 a
		{
		color:#9F2D1C;
		text-decoration:none;
		font-weight:bold;
		}
		.box3 a:hover
		{
		color:#13228A;
		text-decoration:none;
		font-weight:bold;
		}
	.box li
	{
	float: left;
    list-style-type: none;
    margin: 10px 20px 0 0;
	}
	.box li a
	{
	 color: #333333;
    font-size: 15px;
    text-decoration: none;
	padding:10px;
	
	}
	.box li a:hover
	{
	 color: #fff;
    font-size: 15px;
    text-decoration: none;
	background:#0099CC;
	
	}
	
	.menu1 li
	{
	float: left;
    list-style-type: none;
    margin: 10px 20px 0 0;
	}
	.menu1 li a
	{
	 color: #333333;
    font-size: 15px;
    text-decoration: none;
	padding:10px;
	font-weight:bold;
	
	}
	.menu1 li a:hover
	{
	 color: #fff;
    font-size: 15px;
    text-decoration: none;
	background:#0099CC;
	
	}
	
	.left-nav ul
	{
	margin:0px;
	padding:0px;
	}
	.left-nav li
	{
	list-style-type:none;
	margin:0px;
	}
	.left-nav li a
	{
	 background: none;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    color: #A30015;
    display: block;
    font-size: 18px;
    font-weight: bold;
    padding: 10px 10px 10px 15px;
    text-decoration: none;
    width: 179px;
	}
	.left-nav li a:hover
	{
	 background: none repeat scroll 0 0 #EFEFEF;
	 }
	 .h3
	 {
	 color: #666666;
    font-size: 18px;
    font-weight: normal;
    text-transform: capitalize;
	text-align:center;
	}
	.footer
	{
	border-right: 0px solid #990000;
    display: inline;
    padding: 0 0px;
	color:#000000;
	line-height:15px;
	}
	.footer ul {
    font-family: Arial,Helvetica,sans-serif;
    line-height: 10px;
    list-style: none outside none;
    margin: 0;
    padding: 10px 0;
	}
	.footer li
	{
	display:inline;
	border-right:1px solid #000;
	}
	.footer li a
	{
	color:#990000;
	text-decoration:none;
	padding:0px 5px;
	}
	.footer li a:hover
	{
	color:#000;
	text-decoration:underline;
	}
	h5
	{
	color: #28A5CE;
    font-size: 1.0em;
    line-height: 1.167em;
	padding:0px;
	margin:5px;
	}
	.price
	{
	font-size:10pt;
	color:#0066CC;
	font-weight:bold;
	text-align:center;
	}
	.price1
	{
	font-size:11pt;
	color:#FF0000;
	text-decoration:line-through;
	font-weight:bold;
	text-align:center;
	}
	li
	{
	line-height:25px;
	font-size:14px;
	}
	.head
	{
	background:url(images/heading_bg.jpg) repeat-x center;
	font-size:16pt;
	color:#990000;
	border-left:1px solid #DFDFDF;
	border-right:1px solid #DFDFDF;
	padding:5px;
	}
	.company
	{
	 background: url(images/bg-h3.gif) no-repeat right top;
    float: left;
    height: 26px;
    line-height: 26px;
    padding-right: 205px;
	}
	.company strong {
    background: url(images/bg-h3.gif) no-repeat left top;
    float: left;
	font-size:12pt;
    height: 26px;
    line-height: 26px;
    padding-right: 165px;
	width:200px;
	}
	.block {
    background-image: url(images/bg-stuff.gif);
    background-position: left top;
    background-repeat: repeat-y;
    margin-bottom: 0px;
    overflow: hidden;
	}
	.tp, .bt {
    display: block;
    font-size: 0;
    line-height: 0;
	}
	.block h2 {
    background-image: url(images/bg-h3.gif);
    background-position: left top;
    background-repeat: no-repeat;
    color: #FFFFFF;
    line-height: 26px;
    padding-left: 20px;
	}
	.block h2 strong {
    background-image: url(images/bg-h3-strong.gif);
    background-position: right top;
    background-repeat: no-repeat;
    float: left;
    height: 36px;
    line-height: 26px;
    padding-right: 165px;
	}
	.rollBox {
    overflow: hidden;
	}
	#goleft {
    background: url(images/otherpro-l.gif) no-repeat scroll 0 0 transparent;
    cursor: pointer;
    float: left;
    height: 29px;
    margin-left: 10px;
    margin-top: 50px;
    position: relative;
    vertical-align: top;
    width: 15px;
    z-index: 1;
	}
	.rollBox .Cont {
    float: left;
    margin-left: 5px;
    overflow: hidden;
    position: relative;
    width: 640px;
	}
	.rollBox .relat {
    width: 1e+7px;
}
.relat {
    clear: right;
    font-size: 85.7%;
    padding-top: 10px;
    text-align: center;
	}
	.rollBox #List1, .rollBox #List2 {
    float: left;
	}
	.block .bt {
    background-image: url(images/bg-bt.gif);
    background-position: left bottom;
    background-repeat: no-repeat;
    clear: both;
    font-size: 32px;
    line-height: 27px;
	}
	.txbox
	{
	background:#F3F7F8 url(images/heading_bg.jpg) repeat-x center;
	border:1px solid #DFDFDF;
	padding:4px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	}
	.txbox_des
	{
	background:#F3F7F8;
	border:1px solid #DFDFDF;
	padding:2px;
	font-size:10pt;
	}
	.title
	{
	font-size: 1em;
    line-height: 1.167em;
	font-weight:bold;
	}